RSM - Feature #219

RSM - Mobile - Penambahan API
03/02/2021 04:24 PM - Anonymous

Status: Closed
Priority: High
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/02/2021

0%
0.00 hour
0.00 hour

Description
Dear Cing,

as chat on WA, please add this

requester_ap di API https://api-mobile-rsm.minovaiscloud.com//api/wf/getRequestWorkFlowByld/WFLeaveAMF2/567?

History

#1 - 03/15/2021 01:00 PM - Saswanto Tampan

- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to Anonymous

#2 - 04/13/2021 09:00 AM - Anonymous
- Status changed from QA Test to Closed

07/04/2025
